.password.gradient .newsletter-form__field-wrapper .field {
    flex-direction: row;
}
.password.gradient .password-button {
    background-color: #F1B8A9;
}
.password.gradient .password-button:hover {
    background-color: #F1B8A9;
}
.password.gradient .password-modal .password-form {
    margin-top: 8px;
}